Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
ORGA 6141 online Version 3.8.2:1.2.0
BSI-DSZ-CC-0519-V4-2022
NXP JCOP 7.x with eUICC extension on SN300 B1.1 Secure Element, versions JCOP 7.0 R1.64.0.2, JCOP 7.0 R2.04.0.2, JCOP 7.1 R1.04.0.2, JCOP 7.2 R1.09.0.2, JCOP 7.3 R1.07.0.2
EUCC-3110-2025-2500052
name ORGA 6141 online Version 3.8.2:1.2.0 NXP JCOP 7.x with eUICC extension on SN300 B1.1 Secure Element, versions JCOP 7.0 R1.64.0.2, JCOP 7.0 R2.04.0.2, JCOP 7.1 R1.04.0.2, JCOP 7.2 R1.09.0.2, JCOP 7.3 R1.07.0.2
scheme DE NL
not_valid_after 24.07.2027 19.08.2030
not_valid_before 25.07.2022 19.08.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V4c_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3110-2025-08-2500052-01_Cert.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V4a_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3110-2025-08-2500052-01_CR.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V4b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3110-2025-08-2500052-01_ST_lite.pdf
manufacturer Worldlline Healthcare GmbH NXP Semiconductors Netherlands N.V.
manufacturer_web https://de.worldline.com https://www.nxp.com
security_level ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AVA_VAN.4, ALC_TAT.1, EAL3+ EAL4, ALC_DVS.2, AVA_VAN.5, ALC_FLR.2
heuristics/cert_id BSI-DSZ-CC-0519-V4-2022 EUCC-3110-2025-2500052
heuristics/cert_lab BSI HIGH
heuristics/extracted_sars ATE_IND.2, ATE_FUN.1, ALC_DVS.1, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, ATE_DPT.1, ADV_TDS.3, ALC_CMC.3, ADV_FSP.4, ASE_ECD.1, ALC_TAT.1, ASE_REQ.2, ADV_IMP.1, ASE_INT.1, ALC_CMS.3, AVA_VAN.4, ATE_COV.2, AGD_OPE.1, ALC_DEL.1 ATE_IND.2, ATE_FUN.1, ALC_CMC.4, ALC_FLR.2, AVA_COMP.1, AGD_PRE.1, ADV_COMP.1, ASE_CCL.1, ALC_LCD.1, ATE_COMP.1, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, ATE_DPT.1, ADV_TDS.3, ADV_FSP.4, ASE_ECD.1, ALC_CMS.4, ALC_COMP.1, ALC_DVS.2, ALC_TAT.1, AVA_VAN.5, ADV_IMP.1, ASE_INT.1, ATE_COV.2, AGD_OPE.1, ALC_DEL.1
heuristics/extracted_versions 3.8.2, 1.2.0 7.3, 7.2, 1.07.0.2, 1.64.0.2, 1.04.0.2, 7.0, 7.1, 2.04.0.2, 1.09.0.2, 1.1
heuristics/report_references/directly_referenced_by BSI-DSZ-CC-0519-V5-2024 {}
heuristics/report_references/directly_referencing BSI-DSZ-CC-0519-V3-2021 NSCIB-CC-2300122-02-CR
heuristics/report_references/indirectly_referenced_by BSI-DSZ-CC-0519-V6-2025, BSI-DSZ-CC-0519-V5-2024 {}
heuristics/report_references/indirectly_referencing BSI-DSZ-CC-0519-V3-2021 NSCIB-CC-2300122-02-CR
heuristics/st_references/directly_referencing {} NSCIB-CC-2300122-02-CR
heuristics/st_references/indirectly_referencing {} NSCIB-CC-2300122-02-CR
heuristics/protection_profiles e1444c335eeed890 fdb8a517d5d22602, 5a8556c83f510b57
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0032V2b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0100V2b_pdf.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0099V3b_pdf.pdf
pdf_data/cert_filename 0519V4c_pdf.pdf EUCC-3110-2025-08-2500052-01_Cert.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0519-V4-2022: 1
  • NL:
    • EUCC-3110-2025-08-2500052-01: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CCPP-0032-V2-2015-MA-01: 1
  • BSI:
    • BSI-CC-PP-0099-V3-2024: 1
    • BSI-CCPP-0100-V2-2025: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
    • EAL 3: 1
    • EAL 3 augmented: 1
    • EAL 4: 1
  • EAL:
    • EAL2: 1
    • EAL4: 1
    • EAL4 augmented: 1
pdf_data/cert_keywords/cc_sar
  • ADV:
    • ADV_FSP.4: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_TAT.1: 1
  • AVA:
    • AVA_VAN.4: 1
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR.2: 1
    • ALC_FLR.3: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_keywords/vendor
  • NXP:
    • NXP: 1
    • NXP Semiconductors: 1
pdf_data/cert_keywords/eval_facility
  • BrightSight:
    • Brightsight: 1
  • SGS:
    • SGS: 1
    • SGS Brightsight: 1
pdf_data/cert_keywords/os_name
  • JCOP:
    • JCOP 7: 6
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408: 2
    • ISO/IEC 18045: 2
  • ISO:
    • ISO/IEC 15408-1: 1
    • ISO/IEC 18045:2022: 2
pdf_data/cert_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20220729073024+02'00'
  • /Creator: Writer
  • /Keywords: "Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Wordline"
  • /ModDate: D:20220729104256+02'00'
  • /Producer: LibreOffice 6.3
  • /Title: Certificate BSI-DSZ-CC-0519-V4-2022
  • pdf_file_size_bytes: 252744
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 0519V4a_pdf.pdf EUCC-3110-2025-08-2500052-01_CR.pdf
pdf_data/report_frontpage
  • DE:
    • cc_security_level: Common Criteria Protection Profile Electronic Health Card Terminal (eHCT) Version 3.7, BSI-CCPP-0032-V2-2015-MA-01, 22 May 2017 PP conformant Common Criteria Part 2 conformant Common Criteria Part 3 conformant EAL 3 augmented by ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1, AVA_VAN.4
    • cc_version:
    • cert_id: BSI-DSZ-CC-0519-V4-2022
    • cert_item: ORGA 6141 online V3.8.2:1.2.0
    • cert_lab: BSI
    • developer: ## Worldline Healthcare GmbH BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
  • DE:
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0519-V3-2021: 3
    • BSI-DSZ-CC-0519-V4-2022: 25
  • NL:
    • EUCC-3110-2025-08-2500052-01: 1
    • NSCIB-CC-2300122-02-CR: 1
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0032-V2-2015-MA-01: 3
    • BSI-CCPP-0032-V2-2015-MA-01: 1
  • BSI:
    • BSI-CC-PP-0099-V3-2024: 1
    • BSI-CC-PP0100-V2-2025: 1
    • BSI-CCPP-0099-V3-2024: 1
    • BSI-CCPP-0100-V2-2025: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 2: 2
    • EAL 2+: 1
    • EAL 3: 4
    • EAL 3 augmented: 3
    • EAL 4: 2
    • EAL3+: 1
  • EAL:
    • EAL 4: 2
    • EAL 4 augmented: 2
    • EAL4: 11
    • EAL4 augmented: 11
    • EAL4+: 2
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_FSP.4: 4
    • ADV_IMP.1: 4
    • ADV_TDS.3: 4
  • ALC:
    • ALC_FLR: 3
    • ALC_TAT.1: 4
  • ATE:
    • ATE_FUN: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.4: 4
  • ADV:
    • ADV_ARC: 1
    • ADV_ARC.1: 1
    • ADV_COMP.1: 1
    • ADV_FSP.4: 1
    • ADV_IMP: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMS.4: 1
    • ALC_COMP.1: 1
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 13
    • ALC_FLR.2: 12
    • ALC_LCD.1: 1
    • ALC_TAT.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ: 1
    • ASE_SPD.1: 1
  • ATE:
    • ATE_COMP.1: 1
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_COMP.1: 1
    • AVA_VAN: 1
    • AVA_VAN.5: 17
pdf_data/report_keywords/cc_sfr
  • FCS:
    • FCS_CKM.1: 9
    • FCS_COP: 1
    • FCS_COP.1: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.APPS-PROVIDER: 2
    • A.APPSPROVIDER: 1
    • A.PROCESS-SEC-IC: 2
    • A.TRUSTED-GUESTOS: 2
    • A.USE_DIAG: 2
    • A.USE_KEYS: 2
    • A.VERIFICATION-AUTHORITY: 3
pdf_data/report_keywords/vendor
  • NXP:
    • NXP: 23
    • NXP Semiconductors: 5
pdf_data/report_keywords/eval_facility
  • TUV:
    • TÜV Informationstechnik: 3
  • BrightSight:
    • Brightsight: 3
  • DeutscheTelekom:
    • Deutsche Telekom Security: 1
  • SGS:
    • SGS: 3
    • SGS Brightsight: 3
  • TUV:
    • TÜV Informationstechnik: 1
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 1
      • AES-128: 2
      • AES-256: 2
    • HPC:
      • HPC: 4
  • AES_competition:
    • AES:
      • AES: 3
  • DES:
    • 3DES:
      • 3DES: 1
      • Triple-DES: 1
    • DES:
      • DES: 1
  • constructions:
    • MAC:
      • CBC-MAC: 1
      • HMAC: 1
  • miscellaneous:
    • SEED:
      • SEED: 2
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 3
  • FF:
    • DH:
      • DH: 2
      • Diffie-Hellman: 1
    • DSA:
      • DSA: 1
  • RSA:
    • RSA-2048: 1
  • ECC:
    • ECC:
      • ECC: 3
    • ECDH:
      • ECDH: 2
    • ECDSA:
      • ECDSA: 2
    • EdDSA:
      • EdDSA: 3
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-256: 4
      • SHA256: 1
  • SHA:
    • SHA1:
      • SHA-1: 1
    • SHA2:
      • SHA-224: 1
      • SHA-256: 1
      • SHA-384: 1
      • SHA-512: 1
pdf_data/report_keywords/crypto_scheme
  • MAC:
    • MAC: 1
pdf_data/report_keywords/crypto_protocol
  • TLS:
    • TLS:
      • TLS: 15
      • TLS v1.2: 3
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
  • GCM:
    • GCM: 1
  • CBC:
    • CBC: 2
  • CFB:
    • CFB: 2
  • CTR:
    • CTR: 2
  • ECB:
    • ECB: 1
  • GCM:
    • GCM: 3
pdf_data/report_keywords/ecc_curve
  • Brainpool:
    • brainpoolP256r1: 1
    • brainpoolP384r1: 1
pdf_data/report_keywords/side_channel_analysis
  • other:
    • JIL: 2
    • JIL-AAPS: 2
    • JIL-COMP: 1
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7148: 1
pdf_data/report_keywords/os_name
  • JCOP:
    • JCOP 7: 147
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 32: 1
    • AIS 38: 1
  • FIPS:
    • FIPS180-4: 3
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS#1: 3
  • RFC:
    • RFC3526: 1
    • RFC4492: 3
    • RFC5246: 8
    • RFC5289: 4
    • RFC5639: 1
    • RFC7027: 1
  • X509:
    • X.509: 1
  • BSI:
    • AIS20: 1
  • ISO:
    • ISO/IEC 17025: 2
    • ISO/IEC 17065: 2
pdf_data/report_keywords/javacard_version
  • GlobalPlatform:
    • GlobalPlatform 2.3.1: 1
  • JavaCard:
    • Java Card 3.1: 1
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • - [7] Evaluation Technical Report, Version 1, 2022-07-20, TÜV Informationstechnik GmbH, (confidential document: 1
    • 3.8.2, 2022-05-17, SVN Log Dateien: SVN_log_ORGA_6141_online.zip, Worldline Healthcare GmbH (confidential document: 1
    • Datensatz PDXpert ORGA_6141_online_V_3.8.2_Freigegeben_2022_07_12.pdx, Worldline Healthcare GmbH (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
  • OutOfScope:
    • algorithms, protocols and implementations: ECDAA, Korean SEED, MIFARE and FeliCa, which are out of scope as there are no security claims relating to these, which are out of scope as there are no security: 1
    • out of scope: 2
pdf_data/report_metadata
pdf_data/st_filename 0519V4b_pdf.pdf EUCC-3110-2025-08-2500052-01_ST_lite.pdf
pdf_data/st_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0519: 3
  • NL:
    • NSCIB-CC-2300122-02: 1
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0032: 1
    • BSI-CC-PP-0032-V2-2015-MA-01: 1
    • BSI-CC-PP-0032V2-2015-MA-01: 1
    • BSI-CC-PP-0046: 1
    • BSI-CC-PP-0082: 1
  • BSI:
    • BSI-CC-PP-0084-2014: 1
    • BSI-CC-PP-0099-V3-2024: 2
    • BSI-CC-PP-0100-V2-2025: 1
    • BSI-CCPP-0100-V2-2025: 1
    • BSI-PP-0084: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 3: 3
    • EAL 3 augmented: 2
    • EAL3: 1
    • EAL3 augmented: 1
    • EAL3+: 2
  • EAL:
    • EAL4: 5
    • EAL4 augmented: 3
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.4: 5
    • ADV_IMP.1: 6
    • ADV_TDS.3: 5
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_LCD.1: 1
    • ALC_TAT.1: 5
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS: 2
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.4: 5
  • AGD:
    • AGD_OPE.1: 2
  • ALC:
    • ALC_DVS.2: 3
    • ALC_FLR.2: 3
  • ASE:
    • ASE_CCL: 2
    • ASE_ECD: 1
    • ASE_INT: 2
    • ASE_REQ: 2
    • ASE_SPD: 2
    • ASE_TSS: 2
  • AVA:
    • AVA_VAN.5: 4
pdf_data/st_keywords/cc_sfr
  • FCS:
    • FCS_CKM: 27
    • FCS_CKM.1: 14
    • FCS_CKM.2: 4
    • FCS_CKM.4: 35
    • FCS_CKM.4.1: 1
    • FCS_COP: 67
    • FCS_COP.1: 10
  • FDP:
    • FDP_ACC: 31
    • FDP_ACC.1: 12
    • FDP_ACF: 27
    • FDP_ACF.1: 16
    • FDP_IFC: 26
    • FDP_IFC.1: 12
    • FDP_IFF: 26
    • FDP_IFF.1: 17
    • FDP_ITC.1: 15
    • FDP_ITC.2: 12
    • FDP_RIP.1: 10
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL: 19
    • FIA_AFL.1: 5
    • FIA_ATD.1: 9
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 10
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 15
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.5: 9
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID: 1
    • FIA_UID.1: 13
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
  • FMT:
    • FMT_MSA: 49
    • FMT_MSA.1: 8
    • FMT_MSA.2: 12
    • FMT_MSA.2.1: 1
    • FMT_MSA.3: 15
    • FMT_SMF.1: 15
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 24
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 10
    • FPT_FLS.1.1: 1
    • FPT_ITT.1: 9
    • FPT_ITT.1.1: 1
    • FPT_PHP.1: 10
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_PHP.3: 13
    • FPT_PHP.3.1: 1
    • FPT_TST.1: 12
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_TAB: 8
    • FTA_TAB.1: 1
  • FTP:
    • FTP_ITC: 8
    • FTP_ITC.1: 4
    • FTP_TRP: 9
    • FTP_TRP.1: 3
  • FAU:
    • FAU_ARP.1: 14
    • FAU_ARP.1.1: 1
    • FAU_GEN: 1
    • FAU_SAA.1: 3
    • FAU_SAS: 4
    • FAU_SAS.1: 9
    • FAU_SAS.1.1: 2
  • FCO:
    • FCO_NRO: 1
    • FCO_NRO.1: 1
    • FCO_NRO.2: 6
    • FCO_NRO.2.1: 2
    • FCO_NRO.2.2: 1
    • FCO_NRO.2.3: 2
  • FCS:
    • FCS_CKM.1: 16
    • FCS_CKM.1.1: 5
    • FCS_CKM.2: 8
    • FCS_CKM.2.1: 3
    • FCS_CKM.3: 4
    • FCS_CKM.3.1: 1
    • FCS_CKM.5: 9
    • FCS_CKM.6: 8
    • FCS_CKM.6.1: 5
    • FCS_CKM.6.2: 7
    • FCS_COP.1: 13
    • FCS_COP.1.1: 19
    • FCS_RBG.1: 2
    • FCS_RNG.1: 15
    • FCS_RNG.1.1: 2
    • FCS_RNG.1.2: 2
    • FCS_RNG.2: 1
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 53
    • FDP_ACC.1.1: 2
    • FDP_ACC.2: 16
    • FDP_ACC.2.1: 5
    • FDP_ACC.2.2: 4
    • FDP_ACF: 1
    • FDP_ACF.1: 31
    • FDP_ACF.1.1: 7
    • FDP_ACF.1.2: 8
    • FDP_ACF.1.3: 7
    • FDP_ACF.1.4: 9
    • FDP_IFC: 2
    • FDP_IFC.1: 46
    • FDP_IFC.1.1: 2
    • FDP_IFC.2: 24
    • FDP_IFC.2.1: 3
    • FDP_IFC.2.2: 3
    • FDP_IFF: 2
    • FDP_IFF.1: 37
    • FDP_IFF.1.1: 5
    • FDP_IFF.1.2: 7
    • FDP_IFF.1.3: 7
    • FDP_IFF.1.4: 8
    • FDP_IFF.1.5: 6
    • FDP_ITC: 1
    • FDP_ITC.1: 8
    • FDP_ITC.2: 17
    • FDP_ITC.2.1: 1
    • FDP_ITC.2.2: 1
    • FDP_ITC.2.3: 1
    • FDP_ITC.2.4: 1
    • FDP_ITC.2.5: 2
    • FDP_RIP.1: 56
    • FDP_RIP.1.1: 9
    • FDP_ROL.1: 9
    • FDP_ROL.1.1: 2
    • FDP_ROL.1.2: 3
    • FDP_SDI.1: 2
    • FDP_SDI.2: 6
    • FDP_SDI.2.1: 2
    • FDP_SDI.2.2: 2
    • FDP_UIT: 1
    • FDP_UIT.1: 4
    • FDP_UIT.1.1: 1
    • FDP_UIT.1.2: 1
  • FIA:
    • FIA_AFL.1: 8
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 2
    • FIA_UAU.1: 19
    • FIA_UAU.1.1: 4
    • FIA_UAU.1.2: 3
    • FIA_UAU.4: 9
    • FIA_UAU.4.1: 3
    • FIA_UID: 1
    • FIA_UID.1: 61
    • FIA_UID.1.1: 7
    • FIA_UID.1.2: 5
    • FIA_UID.2: 3
    • FIA_UID.2.1: 1
    • FIA_USB.1: 4
    • FIA_USB.1.1: 2
    • FIA_USB.1.2: 2
    • FIA_USB.1.3: 2
  • FMT:
    • FMT_MSA: 7
    • FMT_MSA.1: 72
    • FMT_MSA.1.1: 11
    • FMT_MSA.2: 2
    • FMT_MSA.2.1: 2
    • FMT_MSA.3: 66
    • FMT_MSA.3.1: 11
    • FMT_MSA.3.2: 10
    • FMT_MTD.1: 7
    • FMT_MTD.1.1: 1
    • FMT_MTD.3: 5
    • FMT_MTD.3.1: 1
    • FMT_REV: 1
    • FMT_SMF: 3
    • FMT_SMF.1: 72
    • FMT_SMF.1.1: 8
    • FMT_SMR: 2
    • FMT_SMR.1: 91
    • FMT_SMR.1.1: 7
    • FMT_SMR.1.2: 7
  • FPR:
    • FPR_UNO.1: 7
    • FPR_UNO.1.1: 1
  • FPT:
    • FPT_EMS.1: 3
    • FPT_EMS.1.1: 4
    • FPT_FLS.1: 30
    • FPT_FLS.1.1: 9
    • FPT_PHP.3: 4
    • FPT_PHP.3.1: 1
    • FPT_RCV.2: 1
    • FPT_RCV.3: 2
    • FPT_RCV.3.1: 2
    • FPT_RCV.3.2: 2
    • FPT_RCV.3.3: 2
    • FPT_RCV.3.4: 1
    • FPT_TDC.1: 6
    • FPT_TDC.1.1: 1
    • FPT_TDC.1.2: 2
  • FTP:
    • FTP_ITC: 1
    • FTP_ITC.1: 15
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 2
    • FTP_TRP.1: 4
pdf_data/st_keywords/cc_claims
  • A:
    • A.ADMIN: 3
    • A.CONNECTOR: 3
    • A.ENV: 6
    • A.PUSH_SERV: 1
    • A.PUSH_SERVER: 3
    • A.SAC: 6
    • A.SM: 5
  • O:
    • O.AC-CESS_CONTROL: 2
    • O.ACCESS_CON-TROL: 1
    • O.ACCESS_CONTROL: 6
    • O.MANAGEMENT: 7
    • O.PIN_ENTRY: 6
    • O.PROTECTION: 9
    • O.SECURE_CHANNEL: 4
    • O.STATE: 7
  • OE:
    • OE.ADMIN: 6
    • OE.CONNECTOR: 6
    • OE.ENV: 13
    • OE.PUSH_SERVER: 2
    • OE.SAC: 10
    • OE.SM: 3
  • OSP:
    • OSP.PIN_EN-: 1
    • OSP.PIN_ENTRY: 4
  • T:
    • T.COM: 3
    • T.DATA: 3
    • T.F-CON-: 1
    • T.F-CONNECTOR: 2
    • T.F-SAC: 7
    • T.PIN: 6
  • A:
    • A.APPS-PROVIDER: 4
    • A.APPSPROVIDER: 1
    • A.CAP_FILE: 3
    • A.DELETION: 1
    • A.PROCESS-SEC-IC: 4
    • A.TRUSTED-GUESTO: 1
    • A.TRUSTED-GUESTOS: 3
    • A.USE_DIAG: 5
    • A.USE_KEYS: 5
    • A.VERIFICATION: 2
    • A.VERIFICATION-AU: 1
    • A.VERIFICATION-AUTHORITY: 4
  • D:
    • D.API_DATA: 3
    • D.APP_: 1
    • D.APP_CODE: 6
    • D.APP_C_: 1
    • D.APP_C_DATA: 4
    • D.APP_I_DATA: 7
    • D.APP_KEYS: 9
    • D.APSD_KEYS: 5
    • D.CARD_: 1
    • D.CARD_MNGT_: 1
    • D.CARD_MNGT_DATA: 1
    • D.CONFIG_ITEM: 7
    • D.CRYPTO: 5
    • D.ISD_KEYS: 4
    • D.JCS_: 1
    • D.JCS_CODE: 7
    • D.JCS_DATA: 8
    • D.PIN: 9
    • D.PROFILE_NAA_PARAMS: 1
    • D.RESTRICTED_: 1
    • D.RESTRICTED_MODE_STATE: 1
    • D.SEC_DATA: 6
    • D.TOE_IDENTIFICATION: 2
    • D.TOE_IDENTIFIER: 3
    • D.UPDATE_IMAGE: 26
    • D.VASD_KEYS: 3
  • O:
    • O.APPLET: 15
    • O.APPLET_CURRENT: 2
    • O.APPLET_LOADED: 2
    • O.BIO-MNGT: 1
    • O.CODE_CAP_: 2
    • O.CODE_CAP_FILE: 11
    • O.DELETION: 3
    • O.EXT-MEM: 1
    • O.INSTALL: 2
    • O.JAVAOBJECT: 69
    • O.LOAD: 3
    • O.REMOTE: 1
    • O.SENSITIVE_ARRAYS_INTEG: 1
    • O.SENSITIVE_RESULTS_INTEG: 1
  • OE:
    • OE.APPS-PROVIDER: 4
    • OE.CAP_FILE: 5
    • OE.CARD-MANAGEMENT: 1
    • OE.CARDMANAGEMENT: 2
    • OE.CODE-EVIDENCE: 13
    • OE.CONFID-UPDATE-: 1
    • OE.CONFID-UPDATE-IMAGE: 2
    • OE.CONFID-UPDATEIMAGE: 1
    • OE.IC: 3
    • OE.KEY-CHANGE: 5
    • OE.PROCESS_SEC_: 2
    • OE.PROCESS_SEC_IC: 2
    • OE.RE: 7
    • OE.SCP: 16
    • OE.SECURITY-DOMA: 2
    • OE.SECURITY-DOMAINS: 1
    • OE.SECURITYDOMAINS: 1
    • OE.TRUSTED-GUES: 1
    • OE.TRUSTED-GUEST: 1
    • OE.TRUSTED-GUESTOS: 2
    • OE.USE_DIAG: 5
    • OE.USE_KEYS: 5
    • OE.VERIFICATION: 17
    • OE.VERIFICATION-A: 2
    • OE.VERIFICATION-AUTHORITY: 2
  • OP:
    • OP.ARRAY_: 1
    • OP.ARRAY_AASTORE: 3
    • OP.ARRAY_ACCESS: 4
    • OP.ARRAY_LENGTH: 3
    • OP.ARRAY_T_ALOAD: 3
    • OP.ARRAY_T_ASTORE: 2
    • OP.CONT_ACCESS: 7
    • OP.CREATE: 7
    • OP.DELETE_APPLET: 4
    • OP.DELETE_CAP_: 2
    • OP.DELETE_CAP_FILE: 2
    • OP.DELETE_CAP_FILE_APPLET: 2
    • OP.INSTANCE_FIELD: 3
    • OP.INVK_INTERFACE: 7
    • OP.INVK_VIRTUAL: 6
    • OP.JAVA: 5
    • OP.MODIFY_: 1
    • OP.PUT: 6
    • OP.PUTFIELD: 1
    • OP.PUTSTATIC: 1
    • OP.READ_CONFIG_: 1
    • OP.THROW: 5
    • OP.TRIGGER_: 1
    • OP.TRIGGER_UPDATE: 3
    • OP.TYPE_ACCESS: 5
    • OP.USE_CONFIG_: 1
  • OSP:
    • OSP.KEY-CHANGE: 4
    • OSP.PROCESS-TOE: 4
    • OSP.SECURITY-DOM: 1
    • OSP.SECURITY-DOMAINS: 3
    • OSP.VERIFICATION: 2
  • OT:
    • OT.ALARM: 14
    • OT.APPLI-AUTH: 8
    • OT.ARRAY_VIEWS_: 2
    • OT.ARRAY_VIEWS_CONFID: 1
    • OT.ARRAY_VIEWS_INTEG: 1
    • OT.ARRAY_VIEW_: 2
    • OT.ATTACK-COUNT: 1
    • OT.ATTACK-COUNTE: 1
    • OT.ATTACK-COUNTER: 3
    • OT.AUTH-LOAD-UPD: 2
    • OT.AUTH-LOAD-UPDATE-IMAGE: 3
    • OT.CARD-CONFIGUR: 2
    • OT.CARD-CONFIGURATION: 3
    • OT.CARD-MANAGEM: 16
    • OT.CARD-MANAGEMENT: 3
    • OT.CARDMANAGEMENT: 3
    • OT.CIPHER: 4
    • OT.COMM_: 5
    • OT.COMM_AUTH: 6
    • OT.COMM_CONFIDENTIALITY: 3
    • OT.COMM_INTEGRITY: 3
    • OT.CONFID-UPDATE-: 1
    • OT.CONFID-UPDATE-IMAGE: 3
    • OT.CONFID-UPDATEIMAGE: 1
    • OT.CONT-DOS: 1
    • OT.CONT-PRIV: 1
    • OT.CONT-SEP: 1
    • OT.CONT_DOS: 4
    • OT.CONT_PRIV: 6
    • OT.CONT_SEP: 8
    • OT.DELETION: 1
    • OT.DOMAIN-RIGHTS: 7
    • OT.FIREWALL: 10
    • OT.GLOBAL_: 6
    • OT.GLOBAL_ARRAYS_CONFID: 1
    • OT.GLOBAL_ARRAYS_INTEG: 1
    • OT.IDENTIFICATION: 5
    • OT.INSTALL: 1
    • OT.INTERNALSECURE-CHANNELS: 1
    • OT.KEY-MNGT: 4
    • OT.LOAD: 1
    • OT.NATIVE: 6
    • OT.OBJ-DELETION: 3
    • OT.OPERATE: 20
    • OT.PIN-MNGT: 4
    • OT.REALLOCATION: 4
    • OT.RESOURCES: 5
    • OT.RESTRICTED-MO: 3
    • OT.RESTRICTED-MODE: 3
    • OT.RND: 5
    • OT.SCP: 34
    • OT.SECURE-CHANNELS: 1
    • OT.SECURE_AC_: 2
    • OT.SECURE_AC_ACTIVATION: 3
    • OT.SECURE_LOAD_: 4
    • OT.SECURE_LOAD_ACODE: 3
    • OT.SENSITIVE_: 2
    • OT.SENSITIVE_RESULTS_INTEG: 3
    • OT.SID: 8
    • OT.TOE_: 2
    • OT.TOE_IDENTIFICATION: 3
    • OT.TRANSACTION: 4
  • R:
    • R.JAVA: 12
  • SA:
    • SA.ALARM: 2
    • SA.CARD-MANAGEM: 1
    • SA.CIPHER: 2
    • SA.CONFID-APPLI-D: 1
    • SA.CONFID-APPLI-DATA: 1
    • SA.CONFID-JCS-CO: 1
    • SA.CONFID-JCS-CODE: 1
    • SA.CONFID-JCS-DAT: 1
    • SA.CONFID-JCS-DATA: 1
    • SA.CONFID-UPDATE: 1
    • SA.CONFID-UPDATE-IMAGE: 1
    • SA.CONFIG-APPLET: 1
    • SA.CONTEXT-SEPAR: 1
    • SA.DELETION: 1
    • SA.EXE-APPLI-CODE: 3
    • SA.EXE-JCS-CODE: 3
    • SA.FIREWALL: 2
    • SA.INSTALL: 2
    • SA.INTEG-APPLI-CO: 1
    • SA.INTEG-APPLI-CODE: 2
    • SA.INTEG-APPLI-DA: 1
    • SA.INTEG-APPLI-DATA: 2
    • SA.INTEG-JCS-CODE: 3
    • SA.INTEG-JCS-DATA: 1
    • SA.INTEG-UPDATE-I: 1
    • SA.INTEG-UPDATE-IMAGE: 1
    • SA.KEY-MNGT: 2
    • SA.NATIVE: 4
    • SA.OBJ-DELETION: 3
    • SA.OPERATE: 2
    • SA.OSU: 1
    • SA.PIN-MNGT: 2
    • SA.RESOURCES: 3
    • SA.RM: 1
    • SA.SCP: 5
    • SA.SID: 3
    • SA.TRANSACTION: 2
    • SA.VERIFICATION: 3
  • T:
    • T.COM_EXPLOIT: 4
    • T.CONFID-APPLI-DA: 1
    • T.CONFID-APPLI-DATA: 3
    • T.CONFID-CONT: 4
    • T.CONFID-JCS-CODE: 4
    • T.CONFID-JCS-DATA: 4
    • T.CONFID-UPDATE-I: 1
    • T.CONFID-UPDATE-IMAGE: 3
    • T.CONFIDAPPLI-DATA: 1
    • T.CONFIG: 4
    • T.CONT-DOS: 4
    • T.CONT-SID: 4
    • T.DELETION: 3
    • T.EXE-CODE: 8
    • T.EXE-CODE-REMOTE: 1
    • T.EXE-CONT: 4
    • T.INSTALL: 3
    • T.INTEG-APPLI-COD: 2
    • T.INTEG-APPLI-CODE: 5
    • T.INTEG-APPLI-DATA: 13
    • T.INTEG-APPLICODE: 1
    • T.INTEG-CODE: 1
    • T.INTEG-CONT: 3
    • T.INTEG-JCS-CODE: 4
    • T.INTEG-JCS-DATA: 4
    • T.INTEG-UPDATE-IM: 1
    • T.INTEG-UPDATE-IMAGE: 3
    • T.INTERRUPT-OSU: 4
    • T.LIFE_CYCLE: 4
    • T.NATIVE: 4
    • T.OBJ-DELETION: 2
    • T.PHYSICAL: 2
    • T.RESOURCES: 3
    • T.RESTRICTED-MOD: 1
    • T.RESTRICTED-MODE: 3
    • T.RND: 5
    • T.SID: 8
    • T.UNAUTH-LOAD-UP: 1
    • T.UNAUTH-LOAD-UPDATE-IMAGE: 3
    • T.UNAUTHORIZED_: 1
    • T.UNAUTHORIZED_CARD_MNGT: 3
pdf_data/st_keywords/vendor
  • NXP:
    • NXP: 497
    • NXP Semiconductors: 212
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 4
      • AES128: 1
      • AES256: 1
    • HPC:
      • HPC: 10
  • constructions:
    • MAC:
      • HMAC: 1
  • AES_competition:
    • AES:
      • AES: 19
  • DES:
    • 3DES:
      • 3DES: 1
      • TDES: 2
      • Triple-DES: 4
      • TripleDES: 1
    • DES:
      • DES: 5
  • constructions:
    • MAC:
      • CBC-MAC: 2
      • CMAC: 3
      • HMAC: 10
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 8
    • ECDH:
      • ECDHE: 1
    • ECDSA:
      • ECDSA: 4
  • FF:
    • DH:
      • Diffie-Hellman: 1
    • DSA:
      • DSA: 1
  • RSA:
    • RSA 2048: 1
    • RSA 4096: 1
    • RSA4096: 2
  • ECC:
    • ECC:
      • ECC: 13
    • ECDH:
      • ECDH: 6
    • ECDSA:
      • ECDSA: 9
    • EdDSA:
      • EdDSA: 11
  • FF:
    • DH:
      • DH: 1
      • Diffie-Hellman: 2
  • RSA:
    • RSA 1024: 1
    • RSA-CRT: 3
    • RSACRT: 1
pdf_data/st_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 1
  • SHA:
    • SHA1:
      • SHA1: 1
    • SHA2:
      • SHA256: 6
      • SHA384: 1
  • SHA:
    • SHA1:
      • SHA-1: 3
    • SHA2:
      • SHA-224: 3
      • SHA-256: 4
      • SHA-384: 3
      • SHA-512: 3
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 2
  • MAC:
    • MAC: 3
pdf_data/st_keywords/crypto_protocol
  • IPsec:
    • IPsec: 1
  • TLS:
    • TLS:
      • TLS: 13
      • TLS 1.1: 2
  • VPN:
    • VPN: 7
pdf_data/st_keywords/randomness
  • RNG:
    • RND: 10
    • RNG: 17
  • TRNG:
    • TRNG: 2
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 6
  • CCM:
    • CCM: 40
  • CFB:
    • CFB: 5
  • CTR:
    • CTR: 5
  • ECB:
    • ECB: 3
  • GCM:
    • GCM: 7
  • XTS:
    • XTS: 1
pdf_data/st_keywords/ecc_curve
  • Brainpool:
    • brainpoolP256r1: 1
  • Curve:
    • Curve25519: 1
  • Edwards:
    • Ed25519: 1
    • Ed448: 1
  • NIST:
    • NIST P-256: 1
    • P-256: 1
pdf_data/st_keywords/crypto_library
  • Generic:
    • Crypto Library ..................................................11: 1
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • physical tampering: 7
  • FI:
    • DFA: 2
    • Physical Tampering: 1
    • malfunction: 2
    • physical tampering: 2
  • SCA:
    • DPA: 2
    • SPA: 1
    • physical probing: 3
    • side channel: 2
    • side-channel: 1
    • timing attack: 1
    • timing attacks: 2
  • other:
    • JIL: 2
pdf_data/st_keywords/technical_report_id
  • BSI:
    • BSI 7500: 1
  • BSI:
    • BSI TR-03111: 1
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 3
pdf_data/st_keywords/os_name
  • JCOP:
    • JCOP 7: 329
    • JCOP7: 10
pdf_data/st_keywords/standard_id
  • PKCS:
    • PKCS #1: 1
    • PKCS#1: 2
  • RFC:
    • RFC3268: 2
    • RFC5246: 1
    • RFC5289: 1
  • X509:
    • X.509: 6
  • BSI:
    • AIS 20: 2
    • AIS20: 2
    • AIS31: 1
  • CC:
    • CCMB-2022-11-001: 2
    • CCMB-2022-11-002: 2
    • CCMB-2022-11-003: 2
    • CCMB-2022-11-004: 2
    • CCMB-2022-11-005: 2
    • CCMB-2022-11-006: 2
  • FIPS:
    • FIPS 140-3: 1
    • FIPS 197: 2
    • FIPS PUB 186-3: 1
  • ISO:
    • ISO/IEC 7816: 4
  • RFC:
    • RFC 5639: 1
    • RFC 7748: 1
    • RFC 8032: 1
  • SCP:
    • SCP03: 1
    • SCP80: 1
    • SCP81: 1
pdf_data/st_keywords/javacard_version
  • GlobalPlatform:
    • GlobalPlatform 2.3.1: 1
  • JavaCard:
    • JC3.1: 1
    • Java Card 3.1: 1
pdf_data/st_keywords/javacard_api_const
  • ALG:
    • AES:
      • ALG_AES_BLOCK_128_CBC_NOPAD: 1
      • ALG_AES_BLOCK_128_CBC_NOPAD_STANDARD: 2
      • ALG_AES_BLOCK_128_ECB_NOPAD: 1
      • ALG_AES_CBC_ISO9797_M1: 1
      • ALG_AES_CBC_ISO9797_M2: 1
      • ALG_AES_CBC_ISO9797_M2_STANDARD: 1
      • ALG_AES_CBC_ISO9797_STANDARD: 1
      • ALG_AES_CBC_PKCS5: 1
      • ALG_AES_CBC_PKCS7: 2
      • ALG_AES_CFB: 1
      • ALG_AES_CMAC16: 1
      • ALG_AES_CMAC16_STANDARD: 1
      • ALG_AES_CMAC8: 1
      • ALG_AES_CMAC_128: 1
      • ALG_AES_ECB_ISO9797_M1: 1
      • ALG_AES_ECB_ISO9797_M2: 1
      • ALG_AES_ECB_PKCS5: 1
      • ALG_AES_ECB_PKCS7: 2
      • ALG_AES_MAC_128_NOPAD: 1
    • DES:
      • ALG_DES_CBC_ISO9797_M1: 1
      • ALG_DES_CBC_ISO9797_M2: 1
      • ALG_DES_CBC_NOPAD: 1
      • ALG_DES_CBC_PKCS5: 1
      • ALG_DES_CBC_PKCS7: 1
      • ALG_DES_CMAC8: 1
      • ALG_DES_ECB_ISO9797_M1: 1
      • ALG_DES_ECB_ISO9797_M2: 2
      • ALG_DES_ECB_NOPAD: 1
      • ALG_DES_ECB_PKCS5: 1
      • ALG_DES_ECB_PKCS7: 1
      • ALG_DES_MAC4_ISO9797_1_M1_ALG3: 1
      • ALG_DES_MAC4_ISO9797_1_M2_ALG3: 1
      • ALG_DES_MAC4_ISO9797_M1: 1
      • ALG_DES_MAC4_ISO9797_M2: 1
      • ALG_DES_MAC4_PKCS5: 1
      • ALG_DES_MAC8_ISO9797_1_M1_ALG3: 1
      • ALG_DES_MAC8_ISO9797_1_M2_ALG3: 1
      • ALG_DES_MAC8_ISO9797_M1: 1
      • ALG_DES_MAC8_ISO9797_M2: 1
      • ALG_DES_MAC8_NOPAD: 1
      • ALG_DES_MAC8_PKCS5: 1
    • EC:
      • ALG_EC_SVDP_DH: 1
      • ALG_EC_SVDP_DHC: 1
      • ALG_EC_SVDP_DHC_KDF: 1
      • ALG_EC_SVDP_DHC_PLAIN: 1
      • ALG_EC_SVDP_DH_KDF: 1
      • ALG_EC_SVDP_DH_PLAIN: 1
      • ALG_EC_SVDP_DH_PLAIN_XY: 2
    • ECDSA:
      • ALG_ECDSA_SHA_224: 1
      • ALG_ECDSA_SHA_256: 2
      • ALG_ECDSA_SHA_384: 1
      • ALG_ECDSA_SHA_512: 1
    • HMAC:
      • ALG_HMAC_SHA_256: 1
      • ALG_HMAC_SHA_384: 1
      • ALG_HMAC_SHA_512: 1
    • RSA:
      • ALG_RSA_NOPAD: 1
      • ALG_RSA_PKCS1: 1
      • ALG_RSA_PKCS1_OAEP: 1
      • ALG_RSA_SHA_224_PKCS1: 1
      • ALG_RSA_SHA_224_PKCS1_PSS: 1
      • ALG_RSA_SHA_256_PKCS1: 1
      • ALG_RSA_SHA_256_PKCS1_PSS: 1
      • ALG_RSA_SHA_384_PKCS1: 1
      • ALG_RSA_SHA_384_PKCS1_PSS: 1
      • ALG_RSA_SHA_512_PKCS1: 1
      • ALG_RSA_SHA_512_PKCS1_PSS: 1
      • ALG_RSA_SHA_ISO9796: 1
      • ALG_RSA_SHA_ISO9796_MR: 1
      • ALG_RSA_SHA_PKCS1: 1
    • SHA:
      • ALG_SHA_224: 1
      • ALG_SHA_256: 3
      • ALG_SHA_384: 3
      • ALG_SHA_512: 3
    • XDH:
      • ALG_XDH: 1
  • curves:
    • FRP256V1: 2
  • misc:
    • LENGTH_AES_128: 4
    • LENGTH_AES_192: 4
    • LENGTH_AES_256: 4
    • LENGTH_DES3_2KEY: 4
    • LENGTH_DES3_3KEY: 4
    • LENGTH_EC_FP_128: 2
    • LENGTH_EC_FP_160: 1
    • LENGTH_EC_FP_192: 2
    • LENGTH_EC_FP_224: 2
    • LENGTH_EC_FP_256: 3
    • LENGTH_EC_FP_384: 1
    • LENGTH_EC_FP_528: 2
    • LENGTH_RSA_1024: 1
    • LENGTH_SHA: 1
    • LENGTH_SHA_224: 1
    • LENGTH_SHA_256: 2
    • LENGTH_SHA_384: 1
    • LENGTH_SHA_512: 2
    • PAD_PKCS1_OAEP: 1
    • SIG_CIPHER_AES_CMAC128: 1
    • SIG_CIPHER_AES_CMAC16: 1
    • SIG_CIPHER_AES_CMAC8: 1
    • SIG_CIPHER_DES_CMAC8: 1
    • SIG_CIPHER_ECDSA: 1
    • SIG_CIPHER_RSA: 1
    • TYPE_ACCESS: 5
pdf_data/st_keywords/javacard_packages
  • com:
    • com.nxp.id.jcopx.security: 1
  • java:
    • java.rmi: 1
  • javacard:
    • javacard.framework: 2
    • javacard.security: 3
  • javacardx:
    • javacardx.crypto: 1
    • javacardx.security: 1
  • org:
    • org.globalplatform: 1
pdf_data/st_metadata
  • /CreationDate: D:20220601114222+02'00'
  • /Creator: Microsoft® Word für Microsoft 365
  • /ModDate: D:20220601114222+02'00'
  • /Producer: Microsoft® Word für Microsoft 365
  • /Subject: CC-Evaluierung ORGA 6141 online EAL3 augmented
  • /Title: ORGA 6141 online Security Target
  • pdf_file_size_bytes: 2805307
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 64
  • /Author: NXP B.V.
  • /CreationDate: D:20250818165625+02'00'
  • /Creator: DITA Open Toolkit 3.3.1
  • /Keywords: NXP, ASE, JCOP 7.x with eUICC extension on SN300 B1.1 Secure Element, Single Chip Secure Element and NFC Controller, JCOP, Common Criteria, EAL4 augmented
  • /Producer: Apache FOP Version 2.3
  • /Subject: NXP JCOP 7.x with eUICC extension on SN300 B1.1 Secure Element
  • /Title: Security Target Lite
  • pdf_file_size_bytes: 1221152
  • pdf_hyperlinks: mailto:[email protected]
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 184
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst bc0a53a328deee90 2769d350e77ec65a